
#include "regionwidget.h"

RegionWidget::RegionWidget(TQWidget *parent)
{

}

RegionWidget::RegionWidget(const TQSize &viewsize, TQWidget *parent)
{

}
RegionWidget::RegionWidget(int x, int y, int w, int h, const TQSize &viewsize,
                           TQWidget *parent)
{

}

RegionWidget::RegionWidget(const TQRect &region, const TQSize &viewsize,
                           TQWidget *parent)
{

}

RegionWidget::~RegionWidget()
{

}


TQRect RegionWidget::region() const
{
	return TQRect(0,0,0,0);
}

void RegionWidget::setX(int x)
{

}

void RegionWidget::setY(int y)
{

}

void RegionWidget::setWidth(int w)
{

}

void RegionWidget::setHeight(int h)
{

}

void RegionWidget::setRegion(const TQRect &region)
{

}

void RegionWidget::setViewSize(const TQSize &size)
{

}

void RegionWidget::moved(int x, int y)
{

}

void RegionWidget::resized(int w, int h)
{

}

#include "regionwidget.moc"

